<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="メソッド実行" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#Id_memintensive_classes">
	<topic href="tasks/tememcla.htm" label="メモリー集中クラスの識別" />
	<topic href="tasks/tevwminv.htm" label="メソッドの呼び出しおよび呼び出し元の表示" />
	<topic href="tasks/tevwcode.htm" label="コード・カバレッジの表示" />
</toc>	
